@charset "utf-8";

/* CSS Document  http://simpledirectorylisting.net  

@import '960/reset.css';
@import '960/text.css';
@import '960/960.min.css';

/* HTML */
body {
	color: #000;
	text-align: center;
	background: #eeeeee;
	padding: 0px;
	margin: 0px;
}

p {
	text-align: justify;
}

strong {
	/* color: #000; */
	font-size: 1.2em;
}

/*Esta bold en reset*/
h1,
h2,
h3,
h4,
h5,
h6 {
	Color: #000;
	padding: 5px;
	line-height: 1.5;
	margin: 0px;
	margin-bottom: 15px;
	background-color: transparent;
	text-align: left;
	/*border-top:2px solid #a00;*/
	border-bottom: 3px solid #c00;
	text-align: center;
}

h1 {
	letter-spacing: 15px;
}

h2 {
	/* width: 80%;
	margin: auto; */
	padding-bottom: 20px;
	margin-bottom: 20px;
	letter-spacing: 10px;
}

a {
	color: #333;
}

a:hover {
	color: #777;
	font-weight: bold;
}

div.container {
	width: 100%;
	padding: 10px 0;
}

div.division {
	display: block;
	margin: 15px auto;
	padding-bottom: 25px;
	border-bottom: 5px solid #c00;
}

div.divisionindex {
	display: block;
	margin: 5px auto;
}

div.division img {
	margin-bottom: 15px;
}

div#contenedor {
	width: 100%;
	padding: 15 0px;
}

.imghd {
	width: 100%;
	margin: 0px;
}

/*-------- BARRA DE MENUS PRINCIPAL ----------*/
#menu {
	color: #c00;
	padding: 5px;
	/* margin: auto; */
	margin-bottom: 5px;
	/*border-top:4px solid #a00;*/
	border-bottom: 4px solid #c00;
	font-size: 1em;
	/* display: block; */
	float: left;
	width: 100%;
	text-align: center;
}

/* La viñeta de las listas está definida en text.css (list-style) */
#menu li {
	display: inline;
	float: left;
	width: 25%;
	/*auto*/
	text-transform: uppercase;
}

#menu li a {
	text-decoration: none;
}

/*-------- BARRA DE MENUS INDEX ----------*/
.menuServices {
	/* margin: 0 5px; */
}

.menuh2 {
	width: 80%;
	/* display: block; */
	text-align: left;
	color: #333;
	padding: 5px;
	margin: 0px;
	margin-bottom: 5px;
	background-color: transparent;
	float: left;
}

.menuh2 a {
	text-decoration: none;
}

.menuh2 a:visited {
	color: #555;
	text-decoration: none;
}

.menuh2 a:hover {
	width: 90%;
	display: block;
	color: #fff;
	text-decoration: none;
	background-color: #333;
	padding: 0px 10px;
	border-radius: 5px;
}

.menulist {
	padding: 5px;
	margin: auto;
	margin-bottom: 15px;
	font-size: 1em;
	display: block;
	float: left;
	/*width:auto;*/
	text-align: left;
	list-style-image: url(../images/ico_rafascuisinegrill.ico);
	list-style-position: outside;
}

/*La viñeta de las listas está definida en text.css (list-style) */
.menulist li {
	color: #000;
	width: 100%;
	height: auto;
	padding-bottom: 5px;
	text-transform: none;
	font-size: 100%;
	/* margin-top: -10px; */
}

.menulist li a {
	text-decoration: none;
}

/*--------- BOTONERA PARA MENU DE CHORIZOS ----------*/
ul#btnchorizos {
	padding: 5px;
	margin: auto;
	font-size: 1em;
	display: block;
	width: 640px;
	text-align: center;
	margin-bottom: 15px;
	padding-bottom: 55px;
}

ul#btnchorizos li {
	display: inline;
	float: left;
	width: 290px;
	border: 3px solid #c00;
	margin-left: 5px;
	margin-bottom: 15px;
}

ul#btnchorizos li a {
	text-decoration: none;

}

/*----------- HEADER o CABECERA -----------*/
header {}

header h1 {
	/*	border-top:4px solid #a00;*/
	text-align: center;
	border-bottom: 4px solid #c00;
	padding: 5 0;
	width: 100%;
	color: #fff;
}

header img {
	display: inline;
}

.cabecera {
	display: block;
	width: 100%;
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-weight: bold;
	color: #FFF;
	background-color: #333;
}

ul.navList {
	width: 100%;
	margin: 0px auto;
	height: 30px;
	margin-top: 5px;
	padding: 15px;
	/* border-top: 1px solid #b7b7b7; */
}

nav>ul>li {
	float: left;
	width: 33%;
	padding: 0px;
	list-style: none;
	margin: auto;
	margin-left: 0px;
}

nav>ul>li a {
	color: #b7b7b7;
	text-decoration: none;
	line-height: 1.2em;
	font-size: 1.2em;
	letter-spacing: 5px;
	padding-top: 12px;
}

nav>ul>li a:hover {
	color: #dfdfdf;
	font-size: 1.3em;
	border-top: 3px solid #c00;
}

/*----------- PRINCIPAL -------------------*/
#principal {
	display: block;
	width: 100%;
	margin: 0px;
	margin-bottom: 20px;
	padding: 0px;
	padding-top: 50px;
	text-align: center;
	font-size: 1em;
	/*font-weight:bold;*/
	color: #000;
	background-color: transparent;
}

#principal h1,
#principal h2 {
	margin-top: 0;
	background-color: transparent;
	color: #c00;
}

p.message {
	display: block;
	width: 100%;
	text-align: center;
	font-style: italic;
	color: #ffffff;
	background-color: #aa0000;
	padding: 10px 0;
	border-radius: 5px;
}

p.message a {
	color: #fff;
	text-decoration: none;
}

p.message a:hover {
	font-size: 1.6em;
	text-shadow: 0px 0px 15px #fff;
	cursor: pointer;
}

/*------------- Catering ----------------*/

.caterin {
	margin-top: 15px;
}

.caterin:nth-child(even) {
	background-color: black;
	color: white;
	padding: 50px;
	border-radius: 8px;
	box-shadow: 0 0 10px black;
}

.caterin:nth-child(even) h2 {
	color: white;
}

.caterin:nth-child(odd) {
	background-color: #ffffff;
	color: #000000;
	padding: 50px;
	border-radius: 8px;
	border: 0px solid #a00;
	box-shadow: 0 0 10px #a00;
}

.caterin h2 {
	/* color: white; */
	font-size: 2.5em;
}

.caterin p {
	padding: 0 70px;
}

.caterin h2,
.caterin p {
	text-align: center;
}

/*------------- Menús ----------------*/
.menusList {
	width: 100%;
	display: block;
	height: auto;
	/* padding-left: 30px; */
	margin-bottom: 150px;
	border-bottom: 4px solid #c00;
}

.menusUl {
	width: 100%;
	margin: 30px auto;
	height: 400px;
	/* padding: 0px 40px; */
}

.menuItem {
	list-style: none;
}

.menuItem a {
	width: 20%;
	/* height: 100px; */
	display: block;
	margin: 20px 20px;
	padding: 40px 30px;
	float: left;
	font-size: 1.2em;
	font-weight: 600;
	border: 2px solid #a00;
	border-radius: 10px;
	background-color: #ffc13a;
	text-decoration: none;
}

.menuItem a:hover {
	/* box-shadow: 0 0 0px #c00; */
	/* font-size: 1.3em; */
	color: black;
	background-color: #fff;
}

.carta {
	border-bottom: 4px solid #333;
	margin-bottom: 100px;
	/* padding-top: 150px; */
}

.carta h2 {
	margin-bottom: 100px;
}

.carta:nth-child(even) {
	border-radius: 25px;
	padding-top: 100px;
	background-color: #ffffff;
	box-shadow: 1px -1px 15px #333;
}

.carta:nth-child(odd) {
	border-radius: 25px;
	padding-top: 100px;
	background-color: #ffc13a;
	box-shadow: 1px -1px 15px #333;
}

.plato>h3 {
	width: 80%;
	margin: auto;
	padding-bottom: 15px;
	font-family: Georgia, 'Times New Roman', Times, serif;
	font-size: 1.8em;
	font-style: italic;
	font-weight: normal;
	border-bottom: 1px solid #c00;
}

.plato p {
	width: 75%;
	margin: auto;
	margin-bottom: 60px;
	text-align: center;
	line-height: 4em;
}

/*----------- FOOTER O PIE ----------------*/
footer {
	display: block;
	width: 100%;
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-weight: normal;
	color: #FFF;
	background-color: #999;
}

footer a,
footer a:visited {
	color: #999;
	text-decoration: none;
	font-size: 0.8em;
	font-weight: normal;
}

footer a:hover {
	color: #c00;
	font-weight: normal;
}

#creditos {
	display: block;
	width: 100%;
	min-height: 150px;
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-size: 1.3em;
	font-weight: bold;
	color: #FFF;
	background-color: #000;
}

.cartel {
	color: FFF;
	text-align: center;
	font-size: 1ems;
	font-weight: bolder;
	padding: 10px 15px;
	margin: 0px;
	width: auto;
	display: block;
	border-bottom: 2px solid #000;
	border-right: 2px solid #000;
}

.redes {
	text-align: center;
	display: block;
	padding: 20px 0px;
}

.info {
	text-align: left;
	display: block;
	padding: 40px 0px;
}

.legal {
	text-align: left;
	display: block;
	padding: 40px 0px;
	color: #777;
}

/************************************/
.secchorizos {
	width: 100%;
	border-bottom: 5px solid #c00;
	margin-bottom: 15px;
}

/*************************************/
.error {
	color: #a00;
	font-size: 3em;
	padding: 50px 0px;
}

div.center {
	text-align: center;
	margin: 50px auto;
}